Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1056074 - Build ovirt-node for RHEL 6.5 update 2 release
Summary: Build ovirt-node for RHEL 6.5 update 2 release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ovirt-node
Version: 6.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Fabian Deutsch
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-21 13:53 UTC by Fabian Deutsch
Modified: 2014-02-17 14:55 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-17 14:55:57 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:0182 normal SHIPPED_LIVE ovirt-node bug fix and enhancement update 2014-02-17 19:55:15 UTC

Description Fabian Deutsch 2014-01-21 13:53:15 UTC

Comment 4 Ying Cui 2014-02-14 03:28:31 UTC
Update build is done and test pass, so change this bug status to 'VERIFIED'

RHEV-H 6.5 for RHEV 3.3 ASYNC (6.5-20140212.1) - Acceptance Testing - Conditional Pass

ovirt-node-3.0.1-18.el6_5.6

Comment 5 errata-xmlrpc 2014-02-17 14:55:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0182.html


Note You need to log in before you can comment on or make changes to this bug.